@charset "UTF-8";
/* common */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,hr,pre,code,form,input,button,textarea,p,blockquote,th,td,figure,figcaption,nav,section,menu,main{
	margin: 0;
	padding: 0;
}
table{
	border-spacing: 0;
}
img{
	border: none;
}
ul li, menu li{
	list-style: none;
}
h1,h2,h3,h4,h5,h6{
	font-size: inherit;
	font-weight: normal;
}
sup,sub{
	vertical-align: baseline;
}
*{
	outline: none !important;
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
input,button,textarea,select,optgroup,option{
 	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
::-webkit-input-placeholder{
	opacity: 1;
	color: inherit;
	transition: all .4s ease;
}
::-moz-input-placeholder{
	opacity: 1;
	color: inherit;
	transition: all .4s ease;
}
:-moz-input-placeholder{
	opacity: 1;
	color: inherit;
	transition: all .4s ease;
}
:input-placeholder{
	opacity: 1;
	color: inherit;
	transition: all .4s ease;
}
.error::-webkit-input-placeholder{
	color: #f45803;
}
.error::-moz-input-placeholder{
	color: #f45803;
}
.error:-moz-input-placeholder{
	color: #f45803;
}
.error:input-placeholder{
	color: #f45803;
}
select:invalid{
	color: #acacac;
}
option{
	color: #555;
}
:focus::-webkit-input-placeholder{
	opacity: 0;
	text-indent: -100px;
}
:focus:-moz-placeholder{
	opacity: 0;
	text-indent: -100px;
}
:focus::-moz-placeholder{
	opacity: 0;
	text-indent: -100px;
}
:focus:input-placeholder{
	opacity: 0;
	text-indent: -100px;
}
input[type='checkbox'],input[type='submit'],input[type='reset'],input[type='radio'],input[type='image'],input[type='file'],button,label{
	cursor: pointer;
}
a{
	text-decoration: underline;
	outline: none;
	color: inherit;
	/*transition: all .4s ease;*/
}
a[href^='tel'],
a.noline{
	text-decoration: none;
}
body{
    font: 300 14px/1.666666666666667 'Open Sans', Tahoma, Ubuntu, sans-serif;
	color: #252525;
	background: #fff;
}
input[type='text'], input[type='password'], input[type='email'], input[type='tel'], input[type='number'], input[type='search'], input[type='url'], input[type='time'], textarea, select{
	display: block;
	width: 100%;
	height: 34px;
	margin: 0;
	padding: 0 10px;
	font-size: 14px;
	line-height: normal;
	color: #63676c;
	text-align: left;
	border: 1px solid #c7c7c7;
	background: #fff;
	box-sizing: border-box;
	border-radius: 4px;
	box-shadow: none !important;
	transition: all .4s ease;
}
.mainsearch input[type='text']{
	height: 50px;
}
.frontpage .mainsearch input[type='text']{
	border-color: #fff;
}
input.error,
textarea.error,
select.error{
	font-weight: bold !important;
	color: #f45803 !important;
	border-color: #f45803 !important;
}
select{
	cursor: pointer;
	line-height: normal;
	padding: 0 30px 0 10px;
	background: #fff url('../images/select.png') no-repeat right 10px center;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
}
select::-ms-expand{
	display: none;
}
textarea{
	height: 74px;
	padding-top: 7px;
	text-align: left;
	resize: none;
}
input[type='checkbox'],
input[type='radio']{
	display: none;
}
input[type='checkbox']+.input,
input[type='radio']+.input{
	display: inline-block;
	position: relative;
	width: 30px;
	height: 30px;
	margin: 0 15px 0 0;
	vertical-align: -9px;
	border: 2px solid #fff;
	border-radius: 100%;
}
input[type='checkbox']+.input:after,
input[type='radio']+.input:after{
	opacity: 0;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 20px;
	height: 20px;
	margin: -10px 0 0 -10px;
	content: '';
	background: #fff;
	border-radius: 100%;
	transition: all .4s ease;
}
input[type='checkbox']:checked+.input:after,
input[type='radio']:checked+.input:after{
	opacity: 1;
}
.mainsearch .button {
	width: 290px;
}
.mainsearch.index .button.active {
	color: #fffc00;
	border-color: #fffc00;
}
.mainsearch.index .button:hover {
	color: #fffc00;
	border-color: #fffc00;
}
.frontpage .mainsearch.index input.left {
	margin-top: 0px;
}
.frontpage .mainsearch.index input.right {
	margin-top: 5px;
}
.mainsearch .button.active {
	color: #296acc;
	border-color: #296acc;
}
.mainsearch .button:hover {
	color: #296acc;
	border-color: #296acc;
}
.button{
	cursor: pointer;
	display: inline-block;
	width: auto;
	height: 40px;	   
	margin: 0;
	padding: 8px 10px;
	font-size: 16px;
	font-weight: 300;
	line-height: normal;
	color: #252525;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	border: 1px solid #c7c7c7;
	background: none;
	box-sizing: border-box;
	border-radius: 4px;
	box-shadow: none !important;
	transition: all .4s ease;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.button.blue{
	height: 34px;
	padding: 7px 20px 8px;
	font-size: 14px;
	color: #fff;
	border: 0 none;
	background: #296acc;
	margin-bottom: 10px;
}
.button.white,
.white .button{
	color: #fff;
	border-color: #fff;
}
.button.active,
.pager .active .button{
	color: #296acc;
	border-color: #296acc;
}
.pager .active .button{
	color: #fff;
	background: #296acc;
}
.mainsearch input[type='radio']:checked+.button{
	color: #296acc;
	border-color: #296acc;
}
.frontpage .mainsearch input[type='radio']:checked+.button{
	color: #fffc00;
	border-color: #fffc00;
}
.button:active,
.mainsearch input[type='submit']:active{
	-webkit-transform: scale(.95);
	-ms-transform: scale(.95);
	transform: scale(.95);
}
.button.active,
.mainsearch input[type='radio']:checked+.button,
.pager .active .button{
	cursor: default;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.button:focus{
	-webkit-transform: scale(1.02);
	-ms-transform: scale(1.02);
	transform: scale(1.02);
}
.button:active{
	-webkit-transform: scale(.95);
	-ms-transform: scale(.95);
	transform: scale(.95);
}
.button.active{
	cursor: default;
}
[disabled],
.disabled{
	cursor: not-allowed !important;
	-webkit-filter: grayscale(1) !important;
	filter: grayscale(1) !important;
	-webkit-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
}
[disabled]:not(.button),
.disabled:not(.button){
	color: #aaa !important;
	border-color: #aaa !important;
	background: none !important;
}
.button.inline-table{
	padding-top: 0;
	padding-bottom: 0;
}
.button .img img{
	max-width: none;
	max-height: none;
}
.button .txt{
	text-align: left;
}
.nobr{
	white-space: nowrap;
}
.relative{
	position: relative;
}
.center{
	text-align: center;
}
.justify{
	text-align: justify;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clear{
	display: block;
	clear: both;
}
.clearfix:before,
.clearfix:after{
	float: none !important;
	overflow: hidden;
	display: block;
	height: 0;
	content: '';
	clear: both;
}
.animate{
	transition: all .4s ease;
}
.circle{
	border-radius: 100%;
}
.uppercase{
	text-transform: uppercase;
}
hr{
	height: 0;
	margin: 0;
	padding: 0;
	border: 0 none;
	border-bottom: 1px solid #ebeef2;
	background: none;
}
.table{
	display: table;
	border-spacing: 0;
	width: 100%;
	margin-bottom: 0;
}
.table .table{
	background: none;
}
.inline-table{
	display: inline-table;
	border-spacing: 0;
}
.tr{
	display: table-row;
}
.td{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.td.left{
	text-align: left;
}
.td.right{
	text-align: right;
}
.td.top{
	vertical-align: top;
}
.td.bottom{
	vertical-align: bottom;
}
.img{
	font-size: 0;
	line-height: 0;
}
.img img{
	max-width: 100%;
	max-height: 100%;
}
.inline-block{
	display: inline-block;
}
.noselect{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.flex{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: center;
	-ms-flex-align:center;
	align-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.inline-flex{
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: center;
	-ms-flex-align:center;
	align-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.flex.row,
.inline-flex.row{
	-webkit-flex-flow: row wrap;
	-ms-flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-flow: row wrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-content: flex-start;
	-ms-flex-align: start;
	align-content: flex-start;
}
.flex.row.around,
.inline-flex.row.around{
	-webkit-justify-content: space-around;
	justify-content: space-around;
}
/* off */

/* text */
.plaintext h1,
.plaintext h2,
.plaintext h3,
.title{
	margin: 0 0 20px;
	font-size: 20px;
	line-height: 1.5;
}
h1 {
	margin: 0 0 20px;
	font-size: 20px;
	line-height: 1.5;
}
h3.title,
.plaintext h3{
	font-size: 14px;
}
.plaintext p,
.plaintext img,
.plaintext hr{
	margin: 0 0 16px;
}
.plaintext img{
	max-width: 100%;
}
.plaintext img[style*='float:left'],
.plaintext img[style*='float: left']{
	margin: 0 20px 16px 0 !important;
}
.plaintext img[style*='float:right'],
.plaintext img[style*='float: right']{
	margin: 0 0 16px 20px !important;
}
.plaintext ol,
.plaintext ul{
	margin: 0 0 16px;
	padding: 0 17px;
}
.plaintext ol ol,
.plaintext ul ol,
.plaintext ul ol,
.plaintext ul ul{
	margin: 0;
}
.plaintext ol ol li{
	list-style: lower-alpha;
}
.plaintext ul li,
.plaintext ol ul li{
	list-style: disc;
}
.plaintext ul ul li{
	list-style: square;
}
.plaintext table{
	margin: 0 0 16px;
}
.plaintext table img,
.plaintext table p{
	margin: 0;
}
.plaintext sup,
.plaintext sub{
	font-size: .7em;
	line-height: 100%;
	vertical-align: .28em;
}
.plaintext sub{
	vertical-align: -.14em;
}
.plaintext :last-child{
	margin-bottom: 0;
}
/* off */
.white{
	color: #fff !important;
}
.yellow{
	color: #fffc00 !important;
}
.wrapper{
	overflow: hidden;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	min-width: 320px;
    min-height: 100vh;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-align-content: stretch;
	-ms-flex-align: stretch;
	align-content: stretch;
	background: #fff no-repeat center top/cover;
}
.frontpage.wrapper{
	background-image: url('../images/bg.jpg');
}
header,
footer{
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
main{
	-webkit-flex: 1 0 auto;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
}
.inside{
	width: 290px;
	margin: 0 auto;
}
/* header */
header{
	padding: 8px 0 0;
	height: 46px;
	background: #1b53a8;
}
header:after{
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	height: 5px;
	margin: 3px 0 0;
	content: '';
	background: rgba(41,106,204,.15);
}
.nav{
	position: absolute;
	left: 0;
	top: 0;
	width: 46px;
	height: 46px;
	background: #296acc;
}
.nav:before,
.nav:after{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 16px;
	height: 1px;
	margin: -.5px 0 0 -8px;
	content: '';
	box-shadow: inset 0 1px 0 #fff, inset 0 -1px 0 #fff;
	transition: all .4s ease;
}
.nav:after{
	height: 9px;
	margin-top: -4.5px;
}
.nav.active:before,
.nav.active:after{
	box-shadow: inset 0 1px 0 #32ced8, inset 0 -1px 0 #32ced8;
}
.nav.active:before,
.nav.active:after{
	-webkit-transform: rotate(450deg);
	-ms-transform: rotate(450deg);
	transform: rotate(450deg);
}
.nav ul{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	opacity: 0;
	overflow: hidden;
	pointer-events: none;
	position: absolute;
	z-index: 102;
	left: 0;
	top: 100%;
	width: 100vw;
	margin: 3px 0 0;
	background: #296acc;
	transition: height .4s ease;
}
.nav ul.go{
	opacity: 1;
}
.nav.active ul{
	pointer-events: all;
}
.nav li:not(:first-child):not(:last-child):not(:nth-last-child(2)){
	border-bottom: 1px solid #3e7ddc;
}
.nav li:last-child{
	padding: 20px 0;
	background: #1b53a8;
}
.nav a{
	display: block;
	padding: 6px 0;
}
.nav li:first-child a{
	padding: 25px 0 20px;
}
.nav li:last-child a{
	padding-bottom: 20px;
}
.nav .active a{
	color: #fffc00;
}
.nav img{
	position: relative;
	top: 3px;
}
.nav img:first-child,
.nav .active img{
	opacity: 0;
}
.nav img:first-child{
	position: absolute;
}
.nav .active img:first-child{
	opacity: 1;
}
.search{
	width: 100%;
	height: 30px;
}
.search .animate{
	opacity: .5;
	font-size: 11px;
	line-height: normal;
	color: #fff;
}
.search #search.animate:focus,
.search .animate:focus~.animate{
	opacity: 1;
}
.search .txt{
	margin: 8px 4px 0 15px;
}
.search input[type='text']{
	display: inline-block;
	width: 200px;
	height: 30px;
	padding: 0 10px 2px;
	vertical-align: top;
	background: none;
}
.search input[type='submit']{
	margin: 8px 15px 0 0;
	padding: 0;
	color: #fff;
	border: 0 none;
	background: none;
}
.callus{
	width: 140px;
	height: 30px;
	margin: 0 0 0 50px;
	font-size: 11px;
	line-height: 1;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 4px;
}
.callus .img{
	width: 40px;
}
.callus .txt{
	text-align: left;
}
.logo{
	position: absolute;
	z-index: 103;
	right: 15px;
	top: 0;
	width: 80px;
	height: 93px;
	border-bottom: solid 1px #4170b7;
	background: #fff;
}
.logo .td{
	padding-bottom: 13px;
	vertical-align: bottom;
}
/* header off */

/* content */
main{
	padding: 50px 0;
}
.mainsearch li:not(:first-child){
	padding-top: 10px;
}
.mainsearch label.button{
	width: 100%;
}
.mainsearch input[type='radio']{
	display: none;
}
.mainsearch input[type='text']{
	margin: 14px 0 0;
}
.mainsearch input[type='submit']{
	width: 40px;
	height: 40px;
	margin: 19px 6px 0 -60px;
	border: 0 none;
	background: #296acc url('../images/search.png') no-repeat center center;
	border-radius: 4px;
}
.mainsearch input[type='text']:focus+input[type='submit']{
	background-color: #1b53a8;
}
.news li:not(:first-child){
	margin-top: 10px;
}
.news li .title{
	margin: 0;
}
.news p {
	text-align: justify;
	margin-top: 10px;
}
.news p.right {
	text-align: right;
}
.date{
	font-size: 12px;
	color: #b2b5b8;
}
.tab-nav{
	margin-top: 20px;
}
.tab-nav li{
	margin: 0 15px;
	padding: 6px 0;
	font-size: 18px;
	line-height: 1;
	border-bottom: 2px solid #c7c7c7;
}
.tab-nav li.active{
	color: #296acc;
	border-bottom-color: #296acc;
}
.tabs{
	padding: 0;
}
.tabs .info{
	margin: 0 0 30px; 
}
.domain-list{
	padding-bottom: 30px;
}
.domain-list li{
	margin: 0 -15px;
	padding: 5px 15px;
}
.domain-list li:nth-child(odd){
	background: #ebeef2;
}
.domain-list li:nth-child(even):last-child{
	border-bottom: 1px solid #ebeef2;
}
.domain-list table{
	width: 100%;
}
.domain-list th{
	font-weight: normal;
	color: #296acc;
	text-align: left;
}
.domain-list td:first-child{
	color: #63676c;
}
.domain-list td:last-child{
	text-align: right;
}
.domain-list a{
	text-decoration: none;
}
.pager-title{
	line-height: 26px;
}
.pager .button{
	width: 26px;
	height: 26px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}
.pager li:first-child{
	margin-right: 10px;
}
.pager li:last-child{
	margin-left: 10px;
}
.mainnews,
.news-list{
	margin-bottom: 30px;
}
.news-title{
	margin-top: 5px;
}
.news-filter select{
	width: 212px;
}
.news-list li{
	padding: 10px 20px;
	border: 1px solid #dfe9f7;
}
.news-list li:not(:first-child){
	margin-top: 10px;
}
.domains-info{
	margin-left: -15px !important;
	margin-right: -15px !important;
	padding: 15px;
	border-top: 1px solid #ebeef2;
	border-bottom: 1px solid #ebeef2;
}
.domains td:first-child{
	padding-right: 10px;
}
/* content off */

/* footer */
footer{
	border-top: 3px solid #296acc;
	padding: 20px 0;
	font-size: 12px;
	color: #63676c;
	background: #fff;
}
.full{
	margin: 20px 0;
}
.full img{
	margin: 0 14px 0 0;
	vertical-align: -4px;
}
.dev{
	margin: 0 -15px;
	padding: 20px 0 0;
	border-top: 1px solid #ebeef2;
}
/* footer off */

/* form */
.form table{
	width: 100%;
	padding: 30px 0 0;
}
.form td{
	width: 10000px;
	vertical-align: top;
}
.form td:first-child{
	width: 0;
	padding-right: 15px;
}
.form td:first-child label{
	display: block;
	margin-top: 6px;
}
.form tr:not(:first-child) td,
.domains tr:not(:first-child) td{
	padding-top: 10px;
}
.form tr:last-child:not(:first-child) td{
	padding-top: 30px;
}
label{
	color: #63676c;
}
/* form off */

ul.statdropdown li {
	position: relative;
	margin-bottom: 20px;
}
ul.statdropdown .dropdown-inside li {
	margin-bottom: 0;
}
.dropdown-inside {
    z-index:100;
}
ul.statdropdown li.dropdown-top, ul.statdropdown ul.dropdown-inside {
	border: 1px solid #C7C7C7;
	padding: 2px 5px;
	border-radius: 4px;
}
ul.statdropdown li.dropdown-top.period, ul.statdropdown li.dropdown-top.period ul.dropdown-inside {
	width: 100px;
}
ul.statdropdown li.dropdown-top.zone, ul.statdropdown li.dropdown-top.zone ul.dropdown-inside {
	width: 170px;
}
ul.statdropdown li.dropdown-top:hover {
	border-bottom: 1px solid white;
	border-radius: 4px 4px 0 0;	
}
ul.statdropdown li.dropdown-top a.dropdown-top {
	margin-left: 10px;
}
li.dropdown-top img {
	float: right;
	margin: 7px 5px 0 0;
}
ul.statdropdown li.dropdown-data input {
	border: 1px solid #C7C7C7;
	padding: 8px 12px 9px;
        height: 36px;
	border-radius: 4px;
}
ul.statdropdown ul.dropdown-inside {
	border-top: 0;
	margin: 5px 0px;
	margin-left: -1px;
	margin-top: -1px;
	padding: 3px 5px;
	border-radius: 0 0  4px 4px;
}
ul.statdropdown, .statdropdown ul.dropdown-inside {
	list-style-type: none;
	padding: 0;
}
.statdropdown ul.dropdown-inside { 
	position: absolute;
	left: -9999px;
}
ul.statdropdown li.dropdown-top {
	display: inline;
	float: left;
	margin: 0; 
}
ul.statdropdown li.dropdown-data {
	display: inline;
	float: left;
	margin: 0 0 0 10px; 
}
ul.statdropdown li.dropdown-top a {
	margin: 3px 0px 4px;
	display: block;
	text-decoration: none;
}
ul.statdropdown a.dropdown-top, ul.statdropdown .dropdown-inside {
	background: #fff;
}
ul.statdropdown a.dropdown-top:hover {
	margin: 3px 0px 4px;
}
ul.statdropdown li.dropdown-top:hover .dropdown-inside {
	display: block;
	left: 0;
}
ul.statdropdown .dropdown-inside a {padding-left: 10px;}
ul.statdropdown .dropdown-inside li {margin-right: 10px;}
ul.statdropdown .dropdown-inside a:hover {
	color: #fff;
	background: #296ACC;
	width: 100%;
	padding-left: 10px;
}
ul.statdropdown .data {
	border: 1px solid #C7C7C7;
}
.dropdown-data input {
	display: inline-block;
	*display: inline;
	zoom:1;
	width: 110px;
	height: 30px;
	padding: 0 10px 2px;
	margin-left: 3px;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;
    border: solid 1px #c7c7c7;
}
ul.statdropdown li.dropdown-top.news, ul.statdropdown li.dropdown-top.news ul.dropdown-inside {
    width: 290px;
}
ul.statdropdown.archive li.dropdown-data.buttonright {
	    width: 290px;
		text-align: right;
}
ul.news-list {
	margin-top: 30px;
}
.pager.right li.inline-block.active .button {
	background: #296acc;
	color: #fff;
	border-color: #296acc;
}
.pager.right li.inline-block .button {
	color: #296acc;
	border-color: #296acc;
}
.pager.right li.inline-block .button:hover {
	color: #fffc00;
	border-color: #fffc00;
}
ul.docs li a {
    vertical-align: top;
}
ul.docs li {
	margin-top: 5px;
}
h2.docs {
	margin-top: 5px;
	font-size: 16px;
}
h2.title {
	font-size: 16px;
}
ul.docs li{
	list-style-position: inside;
}
h1 {
	margin: 0 0 20px;
	font-size: 20px;
	line-height: 1.5;
}
table.table th{
	padding: 4px 5px;
	font-size: 12px;
	font-weight: 300;
	color: #fff;
	text-align: left;
	white-space: nowrap;
	background: #296acc;
}
table.table td{
	padding: 5px 5px;
	color: #252525;
	vertical-align: top;
}
table.table tr:nth-child(odd) td{
	background: #ebeef2;
}
table.table th:first-child,
table.table td:first-child{
	text-align: left;
}
table.table p{
	margin: 0;
}
.tabs-block p{
	margin: 30px 0 10px;
}
.tabs p{
	margin-bottom: 10px;
}
.news.white h2.title {
	margin: 10px 0;
	font-size: 20px;
}
img.red_green {
	width: 15px; height: 15px;
}
.filter{
	cursor: default;
	padding: 0 0 10px;
}
.filter li{
	margin-left: 10px;
}
.filter .noline{
	font-size: 18px;
	color: #252525;
	border-bottom: solid 2px #c7c7c7;
}
.filter .noline:hover,
.filter li.active .noline{
	color: #296acc;
	border-bottom-color: #296acc;
}
div.errors ul li{
	list-style-type: disc;
	list-style-position: inside;
}
h2.texterrors {
	font-size: 16px;
	margin-top: 20px;
}
/* eof */
